libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- g
- i
- m
- o
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - m -

- META_DB_TABLE : Gnome::Gda
- META_DB_UNKNOWN : Gnome::Gda
- META_DB_VIEW : Gnome::Gda
- META_GRAPH_COLUMNS : Gnome::Gda
- META_SORT_ALHAPETICAL : Gnome::Gda
- META_SORT_DEPENDENCIES : Gnome::Gda
- META_STRUCT_FEATURE_ALL : Gnome::Gda
- META_STRUCT_FEATURE_FOREIGN_KEYS : Gnome::Gda
- META_STRUCT_FEATURE_NONE : Gnome::Gda
- META_STRUCT_FEATURE_VIEW_DEPENDENCIES : Gnome::Gda
- MetaDbObjectType : Gnome::Gda
- MetaGraphInfo : Gnome::Gda
- MetaSortType : Gnome::Gda
- MetaStructFeature : Gnome::Gda